<?php
include("header.php");
include_once(XOOPS_ROOT_PATH."/class/xoopscomments.php");
include_once("class/class.newsstory.php");
include(XOOPS_ROOT_PATH."/header.php");
$article = new NewsStory($HTTP_GET_VARS['item_id']);
$hometext=$article->hometext();
$bodytext=$article->bodytext();
$date = formatTimestamp($article->published());
$r_subject=$article->title();
$subject=$article->title("Edit");
$message = "";
$r_text = _NW_POSTERC."&nbsp;".$article->uname()."&nbsp;"._NW_DATEC."&nbsp;".$date."";
$r_text .= "<br /><br />".$hometext."";
if ( $bodytext!="" ) {
	$r_text .= "<br /><br />".$bodytext."";
}
themecenterposts($r_subject,$r_text);
$pid = 0;
OpenTable();
include(XOOPS_ROOT_PATH."/include/commentform.inc.php");
CloseTable();
include(XOOPS_ROOT_PATH."/footer.php");
?>